body {
  font-family: Arial, Helvetica,sans-serif;
}

.navigation-clean-button {
  background: #fff;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #333;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

@media (min-width:768px) {
  .navigation-clean-button {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.navigation-clean-button .navbar-brand {
  font-weight: bold;
  color: inherit;
}

.navigation-clean-button .navbar-brand:hover {
  color: #222;
}

.navigation-clean-button.navbar-dark .navbar-brand:hover {
  color: #f0f0f0;
}

.navigation-clean-button .navbar-brand img {
  height: 100%;
  display: inline-block;
  margin-right: 10px;
  width: auto;
}

.navigation-clean-button .navbar-toggler {
  border-color: #ddd;
}

.navigation-clean-button .navbar-toggler:hover, .navigation-clean-button .navbar-toggler:focus {
  background: none;
}

.navigation-clean-button.navbar-dark .navbar-toggler {
  border-color: #555;
}

.navigation-clean-button .navbar-toggler {
  color: #888;
}

.navigation-clean-button.navbar-dark .navbar-toggler {
  color: #eee;
}

.navigation-clean-button .navbar-collapse, .navigation-clean-button .form-inline {
  border-top-color: #ddd;
}

.navigation-clean-button.navbar-dark .navbar-collapse, .navigation-clean-button.navbar-dark .form-inline {
  border-top-color: #333;
}

.navigation-clean-button .navbar-nav a.active, .navigation-clean-button .navbar-nav > .show > a {
  background: none;
  box-shadow: none;
}

.navigation-clean-button.navbar-light .navbar-nav a.active, .navigation-clean-button.navbar-light .navbar-nav a.active:focus, .navigation-clean-button.navbar-light .navbar-nav a.active:hover {
  color: #8f8f8f;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean-button.navbar .navbar-nav .nav-link {
  padding-left: 18px;
  padding-right: 18px;
}

.navigation-clean-button.navbar-light .navbar-nav .nav-link {
  color: #465765;
}

.navigation-clean-button.navbar-light .navbar-nav .nav-link:focus, .navigation-clean-button.navbar-light .navbar-nav .nav-link:hover {
  color: #37434d !important;
  background-color: transparent;
}

.navigation-clean-button .navbar-nav > li > .dropdown-menu {
  margin-top: -5px;
  box-shadow: 0 4px 8px rgba(0,0,0,.1);
  background-color: #fff;
  border-radius: 2px;
}

.navigation-clean-button .dropdown-menu .dropdown-item:focus, .navigation-clean-button .dropdown-menu .dropdown-item {
  line-height: 2;
  font-size: 14px;
  color: #37434d;
}

.navigation-clean-button .dropdown-menu .dropdown-item:focus, .navigation-clean-button .dropdown-menu .dropdown-item:hover {
  background: #eee;
  color: inherit;
}

@media (max-width:767px) {
  .navigation-clean-button .navbar-nav .show .dropdown-menu {
    box-shadow: none;
  }
}

@media (max-width:767px) {
  .navigation-clean-button .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #37434d;
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1;
  }
}

.navigation-clean-button.navbar-dark {
  background-color: #1f2021;
  color: #fff;
}

.navigation-clean-button.navbar-dark .navbar-nav a.active, .navigation-clean-button.navbar-dark .navbar-nav a.active:focus, .navigation-clean-button.navbar-dark .navbar-nav a.active:hover {
  color: #8f8f8f;
  box-shadow: none;
  background: none;
  pointer-events: none;
}

.navigation-clean-button.navbar-dark .navbar-nav .nav-link {
  color: #dfe8ee;
}

.navigation-clean-button.navbar-dark .navbar-nav .nav-link:focus, .navigation-clean-button.navbar-dark .navbar-nav .nav-link:hover {
  color: #fff !important;
  background-color: transparent;
}

.navigation-clean-button.navbar-dark .navbar-nav > li > .dropdown-menu {
  background-color: #1f2021;
}

.navigation-clean-button.navbar-dark .dropdown-menu .dropdown-item:focus, .navigation-clean-button.navbar-dark .dropdown-menu .dropdown-item {
  color: #f2f5f8;
}

.navigation-clean-button.navbar-dark .dropdown-menu .dropdown-item:focus, .navigation-clean-button.navbar-dark .dropdown-menu .dropdown-item:hover {
  background: #363739;
}

@media (max-width:767px) {
  .navigation-clean-button.navbar-dark .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #fff;
  }
}

.navigation-clean-button .actions .login {
  margin-right: 1rem;
  text-decoration: none;
  color: #465765;
}

.navigation-clean-button.navbar-dark .actions .login {
  color: #dfe8ee;
}

.navigation-clean-button.navbar-dark .actions .login:hover {
  color: #fff;
}

.navigation-clean-button .navbar-text .action-button, .navigation-clean-button .navbar-text .action-button:active, .navigation-clean-button .navbar-text .action-button:hover {
  background: #56c6c6;
  border-radius: 20px;
  font-size: inherit;
  color: #fff;
  box-shadow: none;
  border: none;
  text-shadow: none;
  padding: .5rem 1rem;
  transition: background-color 0.25s;
  font-size: inherit;
}

.navigation-clean-button .navbar-text .action-button:hover {
  background: #66d7d7;
}

.navigation-clean-button.navbar-dark .action-button, .navigation-clean-button.navbar-dark .action-button:active {
  background: #208f8f;
}

.navigation-clean-button.navbar-dark .action-button:hover {
  background: #269d9d;
}

#logo {
  max-height: 42px;
}

#promo {
  text-align: center;
  padding: 40px;
  /*background: url(../../assets/img/rmmain.jpeg) no-repeat;*/
  /*background-size: cover;*/
  /*background-size: 100% 150%;*/
  margin-top: 75px;
}

@media (min-width: 300px) {
  #promo {
    padding: inherit;
  }
}

#promo .jumbotron {
  border-radius: 20px;
  padding: 40px;
  background-color: rgba(255,255,255,0.75);
  max-width: 800px;
  margin: 0 auto;
}

@media (min-width: 300px) {
  #promo .jumbotron {
    padding: 20px;
  }
}

.dark-section {
  background-color: #e9f0f9;
}

.site-section {
  text-align: center;
  padding-bottom: 70px;
}

.site-section h1 {
  font-weight: normal;
  margin-bottom: 30px;
  margin-top: 60px;
  color: #666;
}

#welcome p {
  max-width: 800px;
  font-size: 20px;
  margin: 0 auto;
}

#why .item {
  padding-top: 36px;
}

#why .item i {
  font-size: 42px;
  color: rgb(1,151,220);
}

#why .item h2 {
  font-weight: normal;
  margin-top: 13px;
  margin-bottom: 20px;
  font-size: 24px;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
  color: #343a40;
  background-color: rgb(0,144,214);
  border-color: transparent;
}

